body {
    background: url('http://jutq.utq.edu.iq/hypnotize.png') !important;
}
p {
    text-align: justify;
}

a {
    text-decoration: none;
}
.sidebar-list {
	border: 1px solid #f1f1f1;
	padding: 10px !important;
	text-align: left;
	box-shadow: 1px 1px 8px 1px #f1f1f1;
	border-radius: 6px;
}

.sidebar-list li a {
    background: #f1f1f1;
    display: block;
    padding: 5px;
    color: black;
    border-radius: 2px;
}

.sidebar-list li a:hover {
    background: #c1c1c1;
}

.sidebar-list li {
     padding: 1px 0 !important;
 }


.sidebar-list h4 {
    border-bottom: solid 3px #84a6d0;
    padding-bottom: 6px;
}

.pkp_site_name_wrapper {
    height: 200px; 
}

.logo-title {
    color: #58595b;
    font-size: medium;
}

.pkp_site_name .is_img img {
    max-height: 100px !important;
}

.pkp_structure_footer_wrapper {
    border-bottom: 20px solid #ece4ac !important;
}


.pkp_structure_head {
    background: #ece4ac !important;
}

#navigationPrimary ul {
    background: #ece4ac !important;
}
#navigationPrimary > li > a:hover {
    color: #ece4ac !important;
    border-color: #ece4ac !important;
}

.pkp_navigation_user_wrapper ul a:hover {
    border-color: #ece4ac !important;
}